@media (max-height:800px){}
body {
    width: 95%;
    margin-left: 20px; 
    margin-top: 10px; 
    margin-right: 60px;
    margin-bottom: 30px; 
    background-color:#f4c2ff;
    background-image: url("2/img/flowers.png");
    background-blend-mode: soft-light
}
ul li {
    list-style-type:none;
    text-align:center;
    margin:0px; 
    float: left;
    font-family:sans-serif; 
    font-size:15px;
    font-weight: 600; 
    font-style: normal; 
    letter-spacing:2px; 
    text-align:center;
}

li{
    display:inline;
    text-align:center;
    margin:20px;
    text-decoration:none;
    position:relative;
    width:20%
}

li a{
    padding: .60rem .20rem .60rem .5rem; 
    color:#aa0000;
    background-color:#ffee6e;
    border:0px solid #fff968;
    text-decoration:none;
    display: table-cell;
    display:block;
    line-height: 20px;
}
li a:hover{
    background-color:#fc6a00; 
    color:#5818a2
} 

img{
    position:absolute; 
    top:80px;
    left:60px; 
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-style: inset;
    border-color: #5818a2
} 
h1 {
    font-size: 35px;
    font-family:sans-serif; 
    font-weight:600; 
    font-style: normal; 
    line-height: 30px; 
    letter-spacing:5px; 
    text-align:left; 
    text-indent:200px; 
}
.style1{
    height: 2px;
    width:50%; 
    background-color:#5b0a86; 
    border-color:#6913bf  
}
h2{
    font-family: sans-serif; 
    font-size: 23px; 
    font-weight: 600;
    letter-spacing:1px;
    text-align: center; 
    color: #aa0000;
}
.materias {
    font-family: sans-serif; 
    font-size: 15px; 
    font-weight:500;
    letter-spacing: 2px;
}
h3 {
    font-family: sans-serif; 
    font-size: 15px; 
    font-weight:700;
    letter-spacing: 2px;
    font-style: normal
}
section {
    font-family: sans-serif;
    font-size: 15px; 
    font-weight:500;
    letter-spacing: 2px;
}
.materias {
    text-align: center;
}
.app {
    background-color: #ff9a9a;
    text-align: center; 
    margin-left: 40px; 
    font-style: italic
}
footer{
    text-align: center; 
    font-size: 14px;
    padding: 5px;
    margin: 0 0 0 0
}
hr.style2{
    border: 0.5px solid #fc9595;
}

@media (max-width: 800px){
    body {
    width: 80%;
    margin-left: 20px; 
    margin-top: 10px; 
    margin-right: 60px;
    margin-bottom: 30px; 
    background-color:#ec94ff;
    background-image: url("2/img/flowers.png");
    background-blend-mode: soft-light
}
    h1 {
    font-size: 25px;
    font-family:sans-serif; 
    font-weight:600; 
    font-style: normal; 
    line-height: 35px; 
    letter-spacing:2px; 
    text-align:center; 
    text-indent:0px; 
    margin-left: 200px;
    margin-right: -63px;
    margin-bottom: 10px;
    margin-top:20px 
}
    footer {
    text-align: center; 
    margin-left: 0px;
    margin-right: -40px;
    font-size: 14px;
   }
.app {
    background-color: #f4c2ff;
    text-align: center; 
    margin-left: 40px; 
    font-style: italic;
    margin-bottom: -5px;
    margin-top: -20px;
    background-color: #e8214f
}
    header {
        margin-bottom: -80px     
    }
    .imagenmia{
    margin-top: -70px    
    }
    h2{
    margin-top: -10px;    
    font-family: sans-serif; 
    font-size: 23px; 
    font-weight: 600;
    letter-spacing:1px;
    text-align: center; 
    color: #aa0000;
}
    .style1{
    height: 2px;
    width:70%;
    margin-right: 27px;
    background-color:#5b0a86; 
    border-color:#6913bf;
    margin-top: 30px    
}
    hr.style2{
    border: 0.9px solid #c40000;
    margin-right: -40px    
}
    .materias {
    font-family: sans-serif; 
    font-size: 15px; 
    font-weight:500;
    letter-spacing: 1px;
    text-align: center;
    padding-right: 10px;
    padding-left: 50px    
        
}
    .navegador{
    margin-left: -40px;    
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: baseline;
	align-content: center;
    width: 129%;
    }
    .boton2{font-size: 10px}
    .boton1{
        padding-bottom: 19px;
        padding-top:20px ;
        margin-left: 20px;
    }
    .boton2{
        padding-bottom: 19px;
        padding-top: 20px
    }

li a{ 
    color:#aa0000;
    background-color:#ffee6e;
    border:0px solid #fff968;
    text-decoration:none;
    display:block;
    line-height: 20px;
    font-size: 10px;
}
li a:hover{
    background-color:#b42dfc; 
    color:#5818a2
} 
    img{
    position:absolute; 
    top:100px;
    left:40px; 
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-style: inset;
    border-color: #5818a2
} 
    
}

